Bug 1117989 - [RFE] branch perl-Exporter-Lite for EPEL 7
Summary: [RFE] branch perl-Exporter-Lite for EPEL 7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Exporter-Lite
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 19:07 UTC by Ken Dreyer
Modified: 2014-07-10 18:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-10 18:06:40 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Ken Dreyer 2014-07-09 19:07:04 UTC
Would you mind branching perl-Exporter-Lite for EPEL 7?

The package builds unmodified on EL7. Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=7122149

If you would like me to co-maintain the package, I'd be happy to do so.

Comment 1 Tom "spot" Callaway 2014-07-09 19:14:39 UTC
Package Change Request
======================
Package Name: perl-Exporter-Lite
New Branches: epel7
Owners: spot ktdreyer
InitialCC: perl-sig

Comment 2 Gwyn Ciesla 2014-07-09 19:22:31 UTC
Git done (by process-git-requests).

Comment 3 Ken Dreyer 2014-07-10 18:06:40 UTC
Thanks spot!

Built as http://koji.fedoraproject.org/koji/taskinfo?taskID=7125740 .


Note You need to log in before you can comment on or make changes to this bug.